﻿html,body {margin:0px;height:100%; }
img {border:0}
a{ text-decoration: none; color:#039;}
a:hover{ color:#c00;text-decoration: none;}
body{font-family:"微软雅黑";font-size: 12px;line-height: 24px; color:#333; background:#fff }
select,input{font-size: 12px;font-family: "微软雅黑"; padding:1px; margin:0;color:#000;}
ul,li,dl,dt,dd,h1,h2,h3,h4,h5,p,form,em,span{ margin:0; padding:0; list-style:none}
table{ border:0; padding:0; margin:0;}
em,i{ font-style:normal}

.box{ width:100%; margin:0 auto; overflow:hidden}
.top,.menu,.banner,.nav,.header{ width:100%; float:left}
.top{ height:45px; background:#fff;}
.top .home{ width:45px; height:45px; background:url(../images/xian.png) no-repeat right center; padding-right:2px; position: absolute; top:0; left:0;}
.top .home a{ width:45px; height:45px; background:url(../images/home1.png) no-repeat center center; display:block}
.top .txsh{  position: absolute; top:0; left:0; }
.top .txsh a{display:block;width:156px; background: url(../images/title3.png) no-repeat center center;height:45px}
.top .seled{width:45px; height:45px; background:url(../images/xian.png) no-repeat left center; padding-left:2px;  position: absolute; top:0; right:0;}
.top .seled a{ width:45px; height:45px; background:url(../images/secel1.png) no-repeat center center; display:block}
.menu{  background:#f3f2f2}/*height:56px;*/
.menu ul{ width:100%; font-size:15px; margin:10px auto}
.menu li{ float:left; margin:0 0 10px;}
.menu li a{padding:0 4px; float:left;color:#333; line-height:12px}
.menu li a:hover{ color:#333}
.center{ width:100%;  margin:0 auto; padding-top:12px; overflow:hidden}

.center ul.picsi{ width:96%; margin:0 auto}
.center ul.picsi li{ padding-bottom:6px; margin-bottom:6px; width:100%; float:left}
.center ul.picsi li div.pic{width:130px; height:82px; float:left; margin-right:12px;}
.center ul.picsi li div.pic img{ width:130px; height:82px;}
.center ul.picsi li div.txt{ width:auto; }
.center ul.picsi li div.txt strong{ width:auto;font-size:16px; font-weight:normal; margin-bottom:8px; display:block}
.center ul.picsi li div.txt p{width:auto; height:48px; line-height:24px; color:#666; overflow:hidden; font-size:14px}
.center ul.picsi li div.txt p i{ background:url(../images/ico1.png) no-repeat left center; padding-left:15px; float:right}
.center ul.picsi li div.txt p a{ color:#666}



.center ul.listxt{ width:96%; margin:0 auto; overflow:hidden}
.center ul.listxt li{ line-height:36px; float:left; width:100%; border-bottom:1px solid #e9e9e9; font-size:14px}
.center ul.listxt li a{ display:block}

.center ul.lispic{ width:96%; margin:0 auto; overflow:hidden}
.center ul.lispic li{ width:44%; padding:10px 2%; float:left;}
.center ul.lispic li img{ width:100%; height:120px;}
.center ul.lispic li span{ width:100%; height:25px; line-height:25px; display:block; overflow:hidden; font-size:14px; font-family:microsoft yahei;}
.center ul.lispic li span a{ color:#333;}

.ttip{ width:100%; margin:12px auto 10px; background:#e9e9e9; border-bottom:2px solid #069; height:36px; font-size:16px; text-indent:10px;overflow:hidden; line-height:36px}
.ttip a{ color:#333;}

.nav{background:#eee; border-bottom:1px solid #fff;border-top:1px solid #bbb; padding-top:10px}
.nav ul{ width:100%; margin:0 auto; font-size:14px}
.nav li{ float:left; margin:0 0 10px;}
.nav li a{ padding:0 6px;color:#333; float:left;border-right:1px solid #666;  line-height:12px }
.nav li a:hover{ color:#ddd}
.header{ height:45px; background:#f9f9f9; border-bottom:1px solid #ddd}
.header .fanh{ width:45px; height:45px; float:left;}
.header .fanh a{ background:url(../images/ico3.png) no-repeat center center; display:block; height:45px}
.header .jiathis_style_24x24{ float:right; margin-top:8px}
.center .nei{ width:96%; padding-bottom:15px; margin:0 auto}
.center .nei h1{ font-size:20px;font-weight: normal; line-height:34px; color:#900}
.center .nei i{ width:100%; font-size:10px; color:#999; padding-bottom:15px; float:left}
.center .nei .wz{ width:100%; float:left; font-size:15px; line-height:28px; color:#666}

ul.xtsi{ width:98%; margin:0 auto}
ul.xtsi li{ width:100%; float:left; background:none; margin-top:10px; margin-bottom:10px}
ul.xtsi li div.bt{ width:100%; border-bottom:1px solid #ddd; float:left}
ul.xtsi li div.bt span{ float:left; padding-right:15px}
ul.xtsi li div.bt em{ float:left;}
ul.xtsi li div.ly{ width:100%; float:left}
ul.xtsi li div.ly{ font-weight:bold}
ul.xtsi li div.ly span{ color:#03F}
ul.xtsi li div.ly em{ color:#333}
ul.xtsi li div.xiz{ width:100%; float:left}
ul.xtsi li div.wz{ color:#c00; width:100%; float:left}

.picio{ width:90%; margin:20px auto 0;}
.picio .bd{ width:100%; float:left; margin-bottom:10px}
.iputbd{ width:200px; }
.iputbd1{width:240px; height:50px}
.bosnit{ margin-left:20px}

.footers{ width:100%; margin:12px auto 0; background:#333; text-align:center; color:#999; font-size:12px; padding:10px 0}
.footers a{ color:#f00}